
.solicitar-intercambio {
    margin-top: 10px;
	margin-bottom: 10px;
    text-align: center;
}

#acch-solicitar-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 0.9rem;
    padding: 5px 10px;
    border-radius: 20px;
    background-color: var(--primary);
    color: #fff;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

#acch-solicitar-button i {
    margin-right: 5px;
    font-size: 1rem;
    color: #fff; 
    transition: color 0.3s ease; 
}

#acch-solicitar-button:hover {
    background-color: #F9C; 
    color: #fff;
}

#acch-solicitar-button:hover i {
    color: #D63384; 
}



#dropdownImageContainer .dropdown-toggle {
    border: 1px solid var(--primary); 
    width: 100%; 
}

#dropdownImageContainer .dropdown-toggle:focus,
#dropdownImageContainer .dropdown-toggle:active {
    outline: none; 
    box-shadow: none; 
}

#dropdownImageContainer .dropdown-menu {
    width: 100%;
}

#dropdownImageContainer .dropdown-menu li:last-child {
    margin-bottom: 0;
}

#dropdownImageContainer .dropdown-menu li a {
    display: flex; 
    align-items: center; 
    padding: 8px 12px; 
    text-decoration: none; 
    border-radius: 4px; 
}

#dropdownImageContainer .dropdown-menu li a:hover {
    background-color: var(--primary);
    color: #fff; 
}

#dropdownImageContainer .dropdown-menu li a img {
    width: 80px; 
    height: 80px; 
    object-fit: contain; 
    margin-right: 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
	margin-left: 10px;
}

.selected-anuncio-item {
    border: 1px solid var(--primary); 
    border-radius: 4px; 
    padding: 8px; 
    margin-bottom: 10px;
    transition: background-color 0.2s; 
}

.selected-anuncio-content {
    display: flex;
    align-items: center;
}

.selected-anuncio-content img {
    width: 80px;
    height: 80px;
    object-fit: contain; 
    margin-right: 10px;
    border-radius: 4px; 
}

.selected-anuncio-content span {
    flex: 1; 
    font-size: 1rem;
    white-space: nowrap; 
    overflow: hidden; 
}


.no-results-container {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--primary);
	border-radius: 8px;
	max-width: 800px;
	margin: 50px auto;
}

.no-results-image {
	flex: 0 0 180px;
	margin-right: 20px;
}

.no-results-image img {
	width: 100%;
	border-radius: 8px;
}

.no-results-text {
	flex: 1;
}

@media (min-width: 576px) {
  a[name="a-ver-anuncio"] {
    max-width: 100px;
  }
}



